Subject: bases [was: Re: [lojban] Re:HEX advert... (Don't know what it was)

From: "michael helsem" <[email-masked]>
Date: Mon, 01 Oct 2001 16:03:59

>From: [email-masked]
li'o
>Now, does this really matter all that much in Lojban? After all, we
>have ra'e for repeating digits, and we even have fi'u for explicit
>fractions

it seems to me not at all un-lobykai, that although there is a default
base of ten, other bases are simple to implement & indeed already being
used by some of us. base-pluralism like many another pluralism is only
unthinkable to the unsophisticated mind.

-------------------------------------------------------------
"The time when the Bill of Rights, or the providing of historical context or 
satire, is most precious and most necessary is always when it is being 
deprecated as too dangerous, irrelevant or inappropriate at the present 
time." --Alexander Cockburn

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp